Subject: [Disman] Fw: Spam in mailing list archives

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 25 Feb 2009 18:34:28 -0800

Hi -

Good news for those who use the disman and agentx archives!

Randy

> From: "Steve Young via RT" <[email-masked]>
...
> Sent: Wednesday, February 25, 2009 11:08 AM
> Subject: [rt.amsl.com #12269] Spam in mailing list archives 
>
> Hi all,
> 
> You are receiving this because at some point you opened a ticket
> regarding spam in an IETF mailing list archive.  All the tickets were
> merged into one.
> 
> As you may be aware, Jim Galvin and I made changes to the
> mailman/mhonarc architecture which has eliminated new spam appearing in
> the mailing list archives.
> 
> I will be working my way through the web mail archives and manually
> removing spam from them.  I started with the mailing list archives which
> you opened tickets for, so you should find that these archives are now
> more-or-less free of spam...
> 
> ietf 
> ietf-announce
> agentx 
> disman 
> dhcwg 
> hubmib 
> ipsec 
> manet 
> magma 
> geopriv 
> 
> I say more-or-less because I did not go all the way back through all the
> archives, but hopefully any spam that may be still in the archives is of
> an acceptable level and so far back in the archives it's not an issue.
> 
> If you find that this is not the case for your archive and that the
> level of spam is too high please let me know.
> 
> The next archive I will be doing is wgchairs.  After that I will be
> going through all the archives, possibly in alphabetical order, possibly
> in a completely random fashion, but if there is an archive which you
> feel it is important to get to and clean up ahead of others please let
> me know.
> 
> This is a manual, time-consuming process so please don't expect all the
> mailing list web archives to be spam-free within a week or two.  
> 
> I am going to resolve this ticket but rest assured that doesn't mean I
> think the issue of spam in the archives is resolved; I will be going
> through all the web archives and de-spamming them.
> 
> If you have any questions please let me know.
> 
> Best regards,
> Steve
>